/* Krome SGX */

/******************************************************/
/* Header Share Price MOBILE */
/*******************************************************/

#header_share_price_mobile {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;

	font-size: 12px;
	line-height: 14px;
	color: #fff;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-style: normal;

	background-color: #262261;
}
#header_share_price_mobile .share-price-title,
#header_share_price_mobile .share-price-item,
#header_share_price_mobile .share-price-footer {
	padding: 8px 26px;
	background-color: #393280;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: row;
}

#header_share_price_mobile .share-price-item {
	margin: 1px 0;
	align-items: baseline;
}
#header_share_price_mobile .share-price-now {
	font-weight: 500;
	font-size: 22px;
	line-height: 28px;
	margin-right: 10px;
}

#header_share_price_mobile .share-price-change {
	font-weight: 400;
	font-size: 10px;
	line-height: 12px;
	align-items: center;
	display: flex;
}

#header_share_price_mobile .share-price-change .fa {
	font-size: 20px;
	margin-right: 5px;
}
#header_share_price_mobile .share-price-currency {
	margin-right: 5px;
}
#header_share_price_mobile .share-price-footer a {
	color: #8ad8f5;
}
#header_share_price_mobile .share-price-footer a i {
	margin-right: 5px;
}

/******************************************************/
/* Header Share Price DESKTOP */
/*******************************************************/

#header_share_price_desktop {
	height: 100%;
	width: 205px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;

	font-size: 12px;
	line-height: 14px;
}
#header_share_price_desktop .share-price-title,
#header_share_price_desktop .share-price-item,
#header_share_price_desktop .share-price-footer {
	padding: 0 20px;
	background-color: #393280;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: row;
}
#header_share_price_desktop .share-price-item {
	margin: 1px 0;
	align-items: baseline;
}
#header_share_price_desktop {
	color: #fff;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-style: normal;
}

#header_share_price_desktop .share-price-now {
	font-weight: 500;
	font-size: 22px;
	line-height: 28px;
	margin-right: 10px;
}

#header_share_price_desktop .share-price-change {
	font-weight: 400;
	font-size: 10px;
	line-height: 12px;
	align-items: center;
	display: flex;
}

#header_share_price_desktop .share-price-change .fa {
	font-size: 20px;
	margin-right: 5px;
}
#header_share_price_desktop .share-price-currency {
	margin-right: 5px;
}
#header_share_price_desktop .share-price-footer a {
	color: #8ad8f5;
}
#header_share_price_desktop .share-price-footer a:hover {
	color: #f4f4f4;
}
#header_share_price_desktop .share-price-footer a i {
	margin-right: 5px;
}

/******************************************************/
/* Subscription Modal */
/*******************************************************/
#SGXsubscribeModal .modal-header {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	padding: 20px 36px;
}
#SGXsubscribeModal .modal-header button {
	margin-left: auto;
	opacity: 1;
	background-image: none;
	color: #000000;
}
#SGXsubscribeModal .modal-header button span {
	font-size: 36px;
	text-shadow: none;
	font-weight: normal;
	display: block;
}
#SGXsubscribeModal .modal-title {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	color: #000000;
	font-size: 18px;
	padding: 0;
}
#SGXsubscribeModal .modal-body {
	padding: 30px 36px;
}

#SGXsubscribeModal .modal-body label {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	color: #000000;
	font-size: 18px;
}
#SGXsubscribeModal .modal-body input {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-size: 14px;
}
#SGXsubscribeModal .modal-body .checkbox {
	margin: 0;
}
#SGXsubscribeModal .modal-body .checkbox label {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 300;
}
#SGXsubscribeModal .modal-body #subscriberSubmit {
	padding: 8px 65px;
	background: linear-gradient(270deg, #0099d3 -3.85%, #262661 113.83%);
	border: 0;
	margin-top: 46px;
	font-size: 15px;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	color: #ffffff;
}
@media screen and (min-width: 767px) {
	#SGXsubscribeModal .modal-title {
		font-size: 18px;
		line-height: 22px;
	}
}
/******************************************************/
/* Widget Share Price */
/*******************************************************/

#widget_share_price {
	min-height: 190px;
	display: flex;
	flex-direction: column;
	justify-content: center;

	color: #fff;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-style: normal;

	background: linear-gradient(270deg, #0099d3 -3.85%, #262661 113.83%);
	padding: 45px;
}
#widget_share_price .share-price-currency,
#widget_share_price .share-price-now {
	font-weight: 500;
	font-size: 35px;
	line-height: 42px;
}

#widget_share_price .fa-caret-up,
#widget_share_price .fa-caret-down {
	line-height: 1;
	font-size: 21px;
}

#widget_share_price .fa-caret-up {
	color: #00a638;
}
#widget_share_price .fa-caret-down {
	color: #a61e00;
}
#widget_share_price .share-price-change {
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	display: block;
	margin-bottom: 15px;
}

#widget_share_price .share-price-modified {
	font-size: 12px;
	line-height: 14px;
}
@media screen and (min-width: 767px) {
}
/******************************************************/
/* Widget Stock Quote */
/*******************************************************/

#widget_stock_quote {
	min-height: 190px;
	display: flex;
	flex-direction: column;
	justify-content: center;

	padding: 25px 20px;

	color: #fff;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-style: normal;
	background: linear-gradient(270deg, #0099d3 -3.85%, #262661 113.83%);
}

#widget_stock_quote .share-price-title,
#widget_stock_quote .share-price-item,
#widget_stock_quote .share-price-modified {
	display: flex;
	align-items: center;
	flex-direction: row;
}

#widget_stock_quote .share-price-title {
	font-family: "Barlow Semi Condensed";
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}

#widget_stock_quote .share-price-now {
	font-weight: 500;
	font-size: 25px;
	line-height: 30px;
}

#widget_stock_quote .fa-caret-up,
#widget_stock_quote .fa-caret-down {
	line-height: 1;
	font-size: 21px;
}

#widget_stock_quote .fa-caret-up {
	color: #00a638;
}
#widget_stock_quote .fa-caret-down {
	color: #a61e00;
}
#widget_stock_quote .share-price-change {
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	display: block;
}

#widget_stock_quote .share-price-change .fa {
	margin: 0 5px;
}

#widget_stock_quote .share-price-modified {
	font-size: 12px;
	line-height: 14px;
}

#widget_stock_quote .share-price-table {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	margin: 15px 0;
}
#widget_stock_quote .share-price-row {
	font-size: 14px;
	line-height: 17px;
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
#widget_stock_quote .share-price-thead {
	width: 30%;
}
@media screen and (min-width: 767px) {
}
/******************************************************/
/* SGX Pagination Common UI */
/*******************************************************/
.common-ui-pagination {
	display: flex;
	margin: auto;
	justify-content: center;
	flex-direction: row;
}
.common-ui-pagination ul.pagination {
	margin: 0 auto;
	width: auto;
	padding: 0;
}
.common-ui-pagination ul.pagination li {
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.common-ui-pagination .pagination li.active a {
	color: #ffffff !important;
}
.common-ui-pagination .pagination span {
	margin: 0;
	padding: 0;
	background: none;
}
.common-ui-pagination .pagination a {
	margin: 0;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 18px;
	border: 1px solid #c4c4c4 !important;
}
.common-ui-pagination .pagination span,
.common-ui-pagination .pagination a {
	color: unset !important;
	font-family: unset;
}
@media screen and (min-width: 767px) {
}
/******************************************************/
/* Stock Exchange & Press Releases Announcements Common UI */
/*******************************************************/
.common-ui-sidebar {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;

	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	align-items: end;
}
.common-ui-sidebar a {
	display: inline-block;
	width: 100%;
	padding: 10px;
	margin-bottom: 15px;
	color: #000000 !important;
}

.common-ui-sidebar a.current {
	color: #0099d3 !important;
}
@media screen and (min-width: 767px) {
	.common-ui-sidebar a {
		margin-bottom: 0;
	}
	.common-ui-sidebar a.current {
		border-right: 2px solid #0099d3;
		color: #0099d3 !important;
	}
	.common-ui-sidebar a:hover {
		background-color: #0099d3;
		color: #ffffff !important;
	}
}

/* Stock Exchange Specific */
#stock_exchange_announcements .common-ui-sidebar {
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: row;
}
#stock_exchange_announcements .common-ui-sidebar a {
	width: 30%;
}
#stock_exchange_announcements .common-ui-sidebar a:first-of-type {
	padding-left: 0;
}
@media screen and (min-width: 767px) {
	#stock_exchange_announcements .common-ui-sidebar {
		justify-content: flex-end;
		align-items: flex-end;
		flex-direction: column;
	}
	#stock_exchange_announcements .common-ui-sidebar a {
		width: 100%;
	}
	#stock_exchange_announcements .common-ui-sidebar a:first-of-type {
		padding-left: 10px;
	}
}

/******************************************************/
/* Stock Exchange & Press Releases Announcements */
/*******************************************************/
#stock_exchange_announcements,
#press_release_announcements {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
}
#stock_exchange_announcements .stock-exchange-item,
#press_release_announcements .press-release-item {
	margin-bottom: 15px;
}
#stock_exchange_announcements .stock-exchange-date-stamp,
#press_release_announcements .press-release-date-stamp {
	margin-bottom: 0;
	line-height: 1;
}
#stock_exchange_announcements .stock-exchange-date-stamp a,
#press_release_announcements .press-release-date-stamp a {
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;

	color: #000000;
}
#stock_exchange_announcements .stock-exchange-date-stamp a:hover,
#press_release_announcements .press-release-date-stamp a:hover {
	color: #0099d3;
}
#stock_exchange_announcements .stock-exchange-title,
#press_release_announcements .press-release-title {
	margin-bottom: 0;
}
#stock_exchange_announcements .stock-exchange-title a,
#press_release_announcements .press-release-title a {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;

	color: #000000;
}
#stock_exchange_announcements .stock-exchange-title a:hover,
#press_release_announcements .press-release-title a:hover {
	color: #0099d3;
}
@media screen and (min-width: 767px) {
}
/******************************************************/
/* Stock Exchange Announcements Single */
/*******************************************************/

#stock_exchange_announcements_single .info-title {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 700;
	font-size: 42px;
	line-height: 50px;
	text-transform: none;
	color: #000000;
}
#stock_exchange_announcements_single .info-ttitle {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	text-transform: none;
	color: #0099d3;

	margin-bottom: 10px;
}
#stock_exchange_announcements_single .info-table {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;

	border: 1px solid #dddddd;
	margin-bottom: 20px;
}
#stock_exchange_announcements_single .info-table-row {
	display: flex;
	flex-direction: column;
	width: 100%;
	border: 1px solid #dddddd;
}
#stock_exchange_announcements_single .info-table-thead {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	color: #5b5b5b;

	background-color: #f3f3f3;

	width: 100%;
	padding: 7px 15px;
}
#stock_exchange_announcements_single .info-table-tdata {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	color: #5b5b5b;

	background-color: #ffffff;

	width: 100%;
	padding: 7px 15px;
}
@media screen and (min-width: 767px) {
	#stock_exchange_announcements_single .info-table-row {
		flex-direction: row;
	}
	#stock_exchange_announcements_single .info-table-thead {
		width: 33%;
	}
	#stock_exchange_announcements_single .info-table-tdata {
		width: 77%;
	}
}
/******************************************************/
/* SGX Publications */
/*******************************************************/

#sgx_publications .publication-tabs {
	margin-bottom: 35px;
	display: flex;
	flex-direction: column;
}

#sgx_publications .publication-tabs a {
	width: 100%;
	display: inline-block;
	margin: 0;
	margin-bottom: 20px;

	text-align: center;
	padding: 7px 0;
	color: #5b5b5b;
	background-color: #c4c4c4;

	font-size: 15px;
	line-height: 18px;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
}

#sgx_publications .publication-tabs a:hover,
#sgx_publications .publication-tabs a.current {
	color: #ffffff;
	background: linear-gradient(270deg, #0099d3 -3.85%, #262661 113.83%);
}

#sgx_publications .publication-list {
	margin-bottom: 65px;
}
#sgx_publications .publication-item {
	margin-bottom: 50px;
	display: inline-block;
}
#sgx_publications .publication-item img {
	border: 1px solid #f4f4f4;
	margin-bottom: 10px;
	width: 100%;
	height: auto;
}
#sgx_publications .publication-item h3 {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	text-transform: none;
	letter-spacing: normal;
	margin-bottom: 0;
}
#sgx_publications .publication-item h3.market-digest {
	line-height: 18px;
}
#sgx_publications .publication-item h3.market-digest span.digest-version {
	display: block;
}
@media screen and (min-width: 767px) {
	#sgx_publications .publication-tabs {
		margin-bottom: 35px;
	}
	#sgx_publications .publication-tab-items {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#sgx_publications .publication-tabs .tab {
		margin-bottom: 15px;
	}

	#sgx_publications .publication-tabs a {
		display: inline-block;
		width: 100%;
		margin: 0 auto;
	}
	#sgx_publications .publication-item img {
		width: 255px;
		height: 360px;
	}
}
/******************************************************/
/* SGX Financial results */
/*******************************************************/

#sgx_financial_results .financial-results-selector {
	display: flex;
	flex-direction: column;
	align-items: baseline;
	margin-bottom: 20px;
}
#sgx_financial_results .financial-results-selector h3 {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 500;
	text-transform: none;
	font-size: 20px;
	line-height: 24px;
	margin-right: 15px;
	margin-bottom: 15px;
}
#sgx_financial_results .financial-results-selector select {
	height: auto;
	width: 98%;
}
#sgx_financial_results .financial-results-archive a {
	display: inline-block;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;

	color: #5b5b5b;
	margin: 20px 0;
}
#sgx_financial_results .financial-results-archive a:hover {
	text-decoration: underline !important;
}

#sgx_financial_results .financial-results-table-desktop,
#sgx_financial_results .financial-results-table-mobile {
	display: flex;
	flex-direction: column;

	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
}
#sgx_financial_results .financial-results-table-desktop .financial-results-thead,
#sgx_financial_results .financial-results-table-mobile .financial-results-thead {
	width: 100%;
	display: flex;
	align-items: center;
	height: 50px;

	background-color: #0099d3;
	color: #ffffff;
}
#sgx_financial_results .financial-results-table-mobile .financial-results-trow {
	width: 100%;
	display: flex;
	background-color: #f3f3f3;
	color: #5b5b5b;
}
#sgx_financial_results .financial-results-table-mobile .financial-results-trow:nth-child(even) {
	background-color: #ffffff;
	color: #5b5b5b;
}
#sgx_financial_results .financial-results-table-mobile .financial-results-tdata {
	display: flex;
	align-items: center;
	width: 50%;
	height: 50px;
}
#sgx_financial_results .financial-results-table-mobile .financial-results-thead .financial-results-tdata,
#sgx_financial_results .financial-results-table-mobile .financial-results-full .financial-results-tdata,
#sgx_financial_results .financial-results-table-mobile .financial-results-half .financial-results-tdata {
	margin-left: 30px;
}

#sgx_financial_results .financial-results-table-desktop .financial-results-full {
	width: 100%;
	display: flex;
	align-items: center;
	height: 50px;

	background-color: #ffffff;
	color: #5b5b5b;
}
#sgx_financial_results .financial-results-table-desktop .financial-results-half {
	width: 100%;
	display: flex;
	align-items: center;
	height: 50px;

	background-color: #f3f3f3;
	color: #5b5b5b;
}
#sgx_financial_results .financial-results-table-desktop .financial-results-thead .financial-results-tdata,
#sgx_financial_results .financial-results-table-desktop .financial-results-full .financial-results-tdata,
#sgx_financial_results .financial-results-table-desktop .financial-results-half .financial-results-tdata {
	width: 25%;
	margin-left: 30px;
}
#sgx_financial_results .financial-results-table-desktop .financial-results-tdata a {
	color: #0099d3;
}
#sgx_financial_results .financial-results-table-desktop .financial-results-tdata a:hover {
	text-decoration: underline !important;
}
@media screen and (min-width: 767px) {
	#sgx_financial_results .financial-results-selector {
		flex-direction: row;
		margin-bottom: 0;
	}
	#sgx_financial_results .financial-results-selector select {
		width: auto;
		height: auto;
	}
	#sgx_financial_results .financial-results-archive a {
		margin-top: 0;
	}
}
/******************************************************/
/* Gallery Items */
/*******************************************************/
#stakeholder-gallery.gallery {
	margin: auto;
}
#stakeholder-gallery.gallery .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 100%;
}
@media screen and (min-width: 767px) {
	#stakeholder-gallery.gallery .gallery-item {
		width: 50%;
	}
}
#stakeholder-gallery.gallery img {
	border: 2px solid #cfcfcf;
}
#stakeholder-gallery.gallery .gallery-caption {
	margin-left: 0;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 400;
	font-size: 16px;
}

.gallery-modal .modal-body .item-title {
	display: block;
	padding: 10px 20px;
	color: white;
	background: #262661;
	text-align: center;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 400;
	font-size: 23px;
}
.gallery-modal .modal-body .item-description {
	max-height: 33vh;
	padding: 10px;
	overflow-y: auto;
	display: block;
	margin-top: 0.5em;

	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	line-height: 2;
	font-size: 12px;
	color: #000000;
}
.gallery-modal .modal-body .item-description ul {
	padding-left: 24px !important;
	padding-top: 0 !important;
	padding-bottom: 12px !important;
}
.gallery-modal .modal-body .item-description ul li {
	list-style-type: disc;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}
/******************************************************/
/* Additional Modal Window Overwrites */
/*******************************************************/
.modal-header {
	border: 0;
}
.modal-header button.close {
	background-color: transparent;
	background-image: none;
	color: #323031;
	font-size: 32px;
	opacity: 1;
}
@media screen and (min-width: 992px) {
	.modal-dialog-centered {
		min-height: calc(100% - 3.5rem);
	}
	.modal-lg,
	.modal-xl {
		max-width: 800px;
	}
}
@media screen and (min-width: 1200px) {
	.modal-xl {
		max-width: 1140px;
	}
}

/******************************************************/
/* Elementor Overrides */
/*******************************************************/
.montserrat400,
.elementor-widget-text-editor {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	color: #323031;
	font-size: 13px;
}
.barlow600 {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 700;
}
.elementor-tab-title a {
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 600 !important;
}

.elementor-tab-title.elementor-active a {
	color: #00adee !important;
}
.elementor-tab-title a {
	color: #00793a !important;
}
.elementor-accordion-icon-closed .fa-plus,
.elementor-accordion-icon-opened .fa-minus {
	font-size: 14px;
}
.ninja_footable td,
.elementor-tabs .elementor-tab-content,
.elementor-accordion-item .elementor-tab-content,
.custom-single-post .elementor-widget-text-editor .elementor-widget-container {
	font-family: "Montserrat", sans-serif !important;
	color: #323031 !important;
}
.elementor-accordion-item .elementor-tab-title.elementor-active .elementor-accordion-title,
.elementor-accordion-item .elementor-accordion-title {
	font-size: 14px !important;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 600 !important;
	color: #323031 !important;
}
.latest-post-wrapper .latest-post-copy .latest-post-title a {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 12px;
}
.latest-post-wrapper .latest-post-copy .latest-post-title a,
.latest-post-wrapper .latest-post-copy .latest-post-title a:visited {
	color: #ffffff !important;
}
#content-vw .halcyon-news-tile {
	overflow: hidden;
}
#content-vw .halcyon-home-tile section p {
	font-family: "Montserrat", sans-serif;
	font-size: 11px;
}
p.wp-caption-text {
	line-height: 1.2;
	font-size: 12px;
	margin: 8px auto 20px;
	text-align: center;
}
.custom-single-post ol,
.custom-single-post ul {
	margin-bottom: 15px;
	margin-left: 25px;
}
section h4 {
	line-height: 24px;
}
/******************************************************/
/* Hide reCaptcha */
/*******************************************************/
.grecaptcha-badge {
	display: none !important;
}
/******************************************************/
/* OPERATING STRUCTURE Page */
/*******************************************************/
.elementor-element-fb82817 .elementor-accordion-item .elementor-tab-title.elementor-active .elementor-accordion-title,
.elementor-element-fb82817 .elementor-accordion-item .elementor-accordion-title {
	color: #ffffff !important;
	font-family: "Montserrat", Sans-serif !important;
	font-size: 20px !important;
	text-transform: uppercase;
}
/******************************************************/
/* Wechat Popover */
/*******************************************************/
.hal-wechat .popover {
	width: 136px;
}
.hal-wechat .popover p {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 14.5px;
	font-style: normal;
	letter-spacing: normal;
	color: #000000;
	padding-bottom: 12px;
}
.hal-wechat .popover .wechat-qr {
	background-image: url('../images/halcyon-wechat-qrcode.jpg');
	width: 106px;
	height: 112px;
	background-size: cover;
	background-repeat: no-repeat;
}
.foo-table .form-group.footable-filtering-search .input-group-btn button[aria-label~="in"] {
	display: none !important;
}